  .main-title, .top__title .start, .top__title .end, .items__title, .delivery__title {
    font-size: 25px;
    font-weight: 200;
    letter-spacing: 0.15em;
  }
  
  .sub-title, .why__title, .items__list .suits__title, .items__list .glove__title {
    font-size: 20px;
    font-weight: 200;
    letter-spacing: 0.15em;
  }
  
  .text, .why__text, .items__list .suits__text, .items__list .glove__text, .delivery__text {
    font-size: 17px;
    font-weight: 200;
    letter-spacing: 0.1em;
  }
  
  .support-text {
    font-size: 17px;
    font-weight: 200;
    letter-spacing: 0.1em;
  }
  
  .item-text, .items__list .jersey__texts, .items__list .gilet__texts, .items__list .bib__texts {
    font-size: 12px;
    letter-spacing: 0.1em;
    font-weight: 200;
  }
  
  
  
  .top__inner {
    background-color: black;
    height: 600px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  
  .top__title {
    position: relative;
    background-image: url("../images/freeyourcreativity.jpg");
    height: 250px;
    width: 100%;
    background-position: center;
    background-size: cover;
    text-align: center;
  }
  
  .top__title .start {
    color: white;
    position: absolute;
    top: 0;
    width: 100%;
  }
  
  .top__title .end {
    color: white;
    position: absolute;
    bottom: 0;
    width: 100%;
  }
  
  .why {
    margin-top: 10px;
  }
  
  .why__inner {
    background-image: url("../images/cyto-27.png");
    background-position: center;
    background-size: cover;
    height: 540px;
    text-align: center;
  }
  
  .why__title {
    padding-top: 50px;
    color: white;
  }
  
  .why__text {
    width: 300px;
    margin: 0 auto;
    line-height: 50px;
    padding-top: 50px;
    color: white;
  }
  
  .items__inner {
    width: 320px;
    margin: 0 auto;
  }
  
  .items__title {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
  }
  
  .items__title::after {
    content: "";
    display: block;
    background-color: #9F1F1F;
    width: 100px;
    height: 2px;
    margin: 0 auto;
  }
  
  .items__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 20px;
  }
  
  .items__list .jersey {
    background-image: url("../images/mobile-custom-bg.jpg");
    background-position: center;
    background-size: cover;
    width: 320px;
    height: 200px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 0;
  }
  
  .items__list .jersey > img {
    width: 170px;
    height: 170px;
    margin-bottom: 10px;
  }
  
  .items__list .jersey__texts {
    margin-bottom: 20px;
    color: white;
  }
  
  .items__list .gilet {
    position: relative;
    background-image: url("../images/gilet-custom.png");
    background-position: center;
    background-size: cover;
    height: 150px;
    width: 150px;
    margin-bottom: 0;
  }
  
  .items__list .gilet__texts {
    position: absolute;
    text-align: center;
    width: 100%;
    color: white;
    bottom: 5px;
  }
  
  .items__list .jacket {
    margin-bottom: 0;
  }
  
  .items__list .jacket > img {
    width: 150px;
  }
  
  .items__list .bib {
    width: 320px;
    height: 180px;
    margin-bottom: 0;
    background-color: #E7E7E7;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  
  .items__list .bib__image {
    margin-bottom: 5px;
  }
  
  .items__list .bib__image > img {
    height: 170px;
  }
  
  .items__list .bib__texts {
    margin-bottom: 20px;
  }
  
  .items__list .suits {
    width: 320px;
    height: 120px;
    background-color: #E7E7E7;
    text-align: center;
  }
  
  .items__list .suits__title {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  
  .items__list .glove {
    width: 320px;
    height: 120px;
    background-color: #E7E7E7;
    text-align: center;
  }
  
  .items__list .glove__title {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  
  .delivery {
    margin-bottom: 40px;
  }
  
  .delivery__inner {
    width: 320px;
    margin: 0 auto;
    text-align: center;
  }
  
  .delivery__title {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  
  .delivery__title::after {
    content: "";
    display: block;
    background-color: #9F1F1F;
    width: 100px;
    height: 2px;
    margin: 0 auto;
  }
  
  .delivery__textbox {
    border: solid 1px #E7E7E7;
  }
  
  .delivery__text {
    width: 290px;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  
  @media (min-width: 601px) {
    .main-title, .top__title .start, .top__title .end, .items__title, .delivery__title {
      font-size: 30px;
      font-weight: 200;
      letter-spacing: 0.2em;
    }
    .sub-title, .why__title, .items__list .suits__title, .items__list .glove__title {
      font-size: 20px;
      font-weight: 200;
      letter-spacing: 0.2em;
    }
    .text, .why__text, .items__list .suits__text, .items__list .glove__text, .delivery__text {
      font-size: 20px;
      font-weight: 200;
      letter-spacing: 0.2em;
    }
    .support-text {
      font-size: 20px;
      font-weight: 200;
      letter-spacing: 0.1em;
    }
    .item-text, .items__list .jersey__texts, .items__list .gilet__texts, .items__list .bib__texts {
      font-size: 18px;
      letter-spacing: 0.1em;
      font-weight: 200;
    }
    .why__inner {
      height: 500px;
    }
    .why__title {
      padding-top: 70px;
    }
    .why__text {
      width: 500px;
    }
    .items__inner {
      width: 500px;
    }
    .items__list .jersey {
      width: 500px;
      height: 200px;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      gap: 50px;
    }
    .items__list .jersey > img {
      height: 200px;
      width: 200px;
      margin-bottom: 0;
    }
    .items__list .gilet {
      width: 240px;
      height: 240px;
    }
    .items__list .jacket > img {
      width: 240px;
      height: 240px;
    }
    .items__list .bib {
      width: 500px;
      height: 200px;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
    }
    .items__list .bib__image {
      margin-bottom: 0;
    }
    .items__list .bib__image > img {
      height: 200px;
    }
    .items__list .suits {
      width: 280px;
    }
    .items__list .suits__text {
      font-size: 18px;
    }
    .items__list .glove {
      width: 200px;
    }
    .items__list .glove__text {
      font-size: 18px;
    }
    .delivery__inner {
      width: 500px;
    }
    .delivery__text {
      width: 460px;
    }
  }
  
  @media (min-width: 961px) {
    .main-title, .top__title .start, .top__title .end, .items__title, .delivery__title {
      font-size: 35px;
      font-weight: 200;
      letter-spacing: 0.2em;
    }
    .sub-title, .why__title, .items__list .suits__title, .items__list .glove__title {
      font-size: 28px;
      font-weight: 200;
      letter-spacing: 0.2em;
    }
    .text, .why__text, .items__list .suits__text, .items__list .glove__text, .delivery__text {
      font-size: 22px;
      font-weight: 200;
      letter-spacing: 0.2em;
    }
    .item-text, .items__list .jersey__texts, .items__list .gilet__texts, .items__list .bib__texts {
      font-size: 18px;
      letter-spacing: 0.1em;
      font-weight: 200;
    }
    .why__inner {
      height: 500px;
    }
    .why__title {
      padding-top: 90px;
    }
    .why__text {
      width: 750px;
    }
    .items__inner {
      width: 750px;
    }
    .items__list .jersey {
      width: 500px;
      height: 230px;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      gap: 30px;
    }
    .items__list .jersey > img {
      height: 230px;
      width: 230px;
      margin-bottom: 0px;
    }
    .items__list .jersey__text {
      margin-bottom: 15px;
    }
    .items__list .gilet {
      width: 230px;
      height: 230px;
    }
    .items__list .jacket > img {
      width: 230px;
      height: 230px;
    }
    .items__list .bib {
      width: 500px;
      height: 230px;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
    }
    .items__list .bib__image {
      margin-bottom: 0;
    }
    .items__list .bib__image > img {
      height: 230px;
    }
    .items__list .bib__text {
      margin-bottom: 15px;
    }
    .items__list .suits {
      width: 410px;
      height: 140px;
    }
    .items__list .suits__text {
      font-size: 18px;
    }
    .items__list .glove {
      width: 320px;
      height: 140px;
    }
    .items__list .glove__text {
      font-size: 18px;
    }
    .delivery__inner {
      width: 750px;
    }
    .delivery__text {
      text-align: left;
      width: 700px;
    }
  }